﻿*INSTITUTO NACIONAL DE ESTADÍSTICAS Y CENSOS

*NOMBRE DEL ARCHIVO: TABULADOS_NACIONAL.SPS

*TEMA: TABULADOS FINALES

*FUENTE: GADS 2013

*FUNCIONARIO RESPONSABLE: CRISTINA SALOME  BORJA PARREÑO

*ULTIMA ACTUALIZACIÓN: 04/09/2014




GET
  FILE='C:\Users\cborja\Documents\2014\Trabajada\Municipios\Municipios.sav'.

COMPUTE NACIONAL=1.
VARIABLE LABELS NACIONAL 'Nacional'.
VALUE LABELS NACIONAL 1'Nacional'.
EXECUTE.


*Detalle de tabulados comparables

*Capítulo 2: Información General

*1 DISPONIBILIDAD DE UNA ESTRUCTURA ORGANIZACIONAL QUE SE ENCUENTRE LEGALMENTE CONSTITUIDA, CON LA CUAL SE GARANTICE LA ADECUADA GESTIÓN AMBIENTAL

CTABLES
  /VLABELS VARIABLES=NACIONAL REGION MG21 DISPLAY=LABEL
  /TABLE NACIONAL [COUNT F40.0, ROWPCT.COUNT PCT40.1] + REGION [COUNT F40.0, ROWPCT.COUNT PCT40.1] 
    BY MG21
  /CATEGORIES VARIABLES=NACIONAL REGION MG21 ORDER=A KEY=VALUE EMPTY=INCLUDE.



*2.	Rellenos Sanitarios/ Botaderos (2010-2013)
Pregunta: 3.3.1 (2010), 3.8.1 (2011), 3.8.1 (2012), 3.13.1 (2013)
Tablas personalizadas.


CTABLES
  /VLABELS VARIABLES=NACIONAL REGION pro_cod ins_raz_soc MRS313 DISPLAY=LABEL
  /TABLE NACIONAL [C] + REGION [C] + pro_cod [C] + ins_raz_soc [C] BY MRS313 [C][COUNT F40.0, 
    ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=NACIONAL REGION pro_cod MRS313 ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=ins_raz_soc ORDER=A KEY=VALUE EMPTY=EXCLUDE.
if (MRS3131a>0) mrs3131a1=1. 
if (MRS3131c>0) mrs3131c1=1. 
EXECUTE.

CTABLES
  /VLABELS VARIABLES=NACIONAL REGION pro_cod ins_raz_soc MRS313 MRS3131a1 MRS3131c1 
    DISPLAY=LABEL
  /TABLE NACIONAL [C] + REGION [C] + pro_cod [C] + ins_raz_soc BY MRS313 [C][COUNT F40.0] + 
    MRS3131a1 [S][SUM] + MRS3131c1 [S][SUM]
  /CATEGORIES VARIABLES=NACIONAL REGION pro_cod MRS313 ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=ins_raz_soc ORDER=A KEY=VALUE EMPTY=EXCLUDE.



*3.	Municipios que realizaron recolección de residuos diferenciada por tipo de residuo (2010-2013)
Pregunta: 3.1.1 (2010), 3.11 (2011), 3.11 (2012), 3.10 (2013)
 Tablas personalizadas.

CTABLES
  /VLABELS VARIABLES=NACIONAL REGION MRS310 DISPLAY=LABEL
  /TABLE NACIONAL [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + REGION [C][COUNT F40.0, ROWPCT.COUNT 
    PCT40.1] BY MRS310
  /CATEGORIES VARIABLES=NACIONAL REGION MRS310 ORDER=A KEY=VALUE EMPTY=INCLUDE.


*4.	Municipios que realizaron tratamiento aguas residuales (2010-2013)
Pregunta: 4.12


CTABLES
  /VLABELS VARIABLES=NACIONAL REGION MA412 DISPLAY=LABEL
  /TABLE NACIONAL [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + REGION [C][COUNT F40.0, ROWPCT.COUNT 
    PCT40.1] BY MA412
  /CATEGORIES VARIABLES=NACIONAL REGION MA412 ORDER=A KEY=VALUE EMPTY=INCLUDE.


*****************************TABULADOS*****************************************


*1.municipios que ejecutaron proyectos relacionados con adaptación/mitigación al Cambio Climático (2013)
Pregunta: 2.5
Tablas personalizadas.

CTABLES
  /VLABELS VARIABLES=Nacional REGION MG25 DISPLAY=LABEL
  /TABLE Nacional [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + REGION [C][COUNT F40.0, ROWPCT.COUNT 
    PCT40.1]  BY MG25 [C]
  /CATEGORIES VARIABLES=Nacional REGION ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=MG25 ORDER=A KEY=VALUE EMPTY=INCLUDE.


CTABLES
  /VLABELS VARIABLES=NACIONAL REGION MG251a MG251b DISPLAY=LABEL
  /TABLE NACIONAL [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + REGION [C][COUNT F40.0, ROWPCT.COUNT 
    PCT40.1] BY MG251a [C] + MG251b [C]
  /CATEGORIES VARIABLES=NACIONAL REGION MG251a MG251b ORDER=A KEY=VALUE EMPTY=INCLUDE.



*2.	Municipios que reciben denuncias o quejas por afectaciones al ambiente (2013)
Pregunta: 2.8


CTABLES
  /VLABELS VARIABLES=Nacional REGION pro_cod MG28a MG28b MG28c MG28d MG28e MG28f MG28g1 MG28g2 
    DISPLAY=LABEL
  /TABLE Nacional [C][COUNT F40.0] + REGION [C][COUNT F40.0] + pro_cod [C][COUNT F40.0]  BY MG28a + MG28b + MG28c + MG28d + MG28e + MG28f + MG28g1 + MG28g2
  /CATEGORIES VARIABLES=Nacional REGION pro_cod MG28g2 ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=MG28a MG28b MG28c MG28d MG28e MG28f MG28g1 ORDER=A KEY=VALUE EMPTY=INCLUDE.



*Capítulo 3: Residuos sólidos

*3. Municipios que realizaron el barrido de residuos sólidos en zonas públicas
*Pregunta 3.3

CTABLES
  /VLABELS VARIABLES=NACIONAL REGION pro_cod MRS332a2 MRS332b2 DISPLAY=LABEL
  /TABLE NACIONAL [C] + REGION [C] + pro_cod  BY MRS332a2 [MEAN] + MRS332b2 [S][MEAN]
  /CATEGORIES VARIABLES=NACIONAL REGION pro_cod ORDER=A KEY=VALUE EMPTY=INCLUDE.


*4. Municipios que realizaron la recolección de residuos infecciosos
*Pregunta 3.11


CTABLES
  /VLABELS VARIABLES=NACIONAL REGION MRS311 DISPLAY=LABEL
  /TABLE NACIONAL [COUNT F40.0, ROWPCT.COUNT PCT40.1] + REGION [COUNT F40.0, ROWPCT.COUNT PCT40.1] 
    BY MRS311
  /CATEGORIES VARIABLES=NACIONAL REGION MRS311 ORDER=A KEY=VALUE EMPTY=INCLUDE.


*Capítulo 4: Recurso Agua
*5. Fuente de captación de agua 
*Pregunta 4.1


recode ma41a2(sysmis=0).
recode ma41b2(sysmis=0).
recode ma41c2(sysmis=0).
recode ma41d2(sysmis=0).
EXECUTE.


CTABLES
  /VLABELS VARIABLES=NACIONAL REGION pro_cod MA41a2 MA41b2 MA41c2 MA41d2 
    DISPLAY=LABEL
  /TABLE NACIONAL [C] + REGION [C] + pro_cod [C]  BY MA41a2 [S][MEAN] + MA41b2 
    [S][MEAN] + MA41c2 [S][MEAN] + MA41d2 [S][MEAN]
  /CATEGORIES VARIABLES=NACIONAL REGION pro_cod ORDER=A KEY=VALUE EMPTY=INCLUDE.

*6. Volumen de agua consumida vs volumen de agua tratada
*Preguntas: 4.6.1 y 4.13.1


CTABLES
  /VLABELS VARIABLES=NACIONAL REGION MA461 MA4131 DISPLAY=LABEL
  /TABLE NACIONAL [C] + REGION [C]  BY MA461 [SUM] + MA4131 [SUM]
  /CATEGORIES VARIABLES=NACIONAL REGION ORDER=A KEY=VALUE EMPTY=INCLUDE.



*7. Municipios que realizan la potabilización del agua
*Preguntas: 4.9

CTABLES
  /VLABELS VARIABLES=NACIONAL REGION MA49 DISPLAY=LABEL
  /TABLE NACIONAL [C] + REGION [C]  BY MA49 [COUNT F40.0, ROWPCT.COUNT 
    PCT40.1]
  /CATEGORIES VARIABLES=NACIONAL REGION  MA49 ORDER=A KEY=VALUE EMPTY=INCLUDE.




*Capítulo 5: Ingresos totales e Ingresos para Protección Ambiental


*8.	Ingresos totales e ingresos para actividades de protección ambiental de los municipios (2013)
Pregunta: 5.1.8 y 5.2.8

CTABLES
  /VLABELS VARIABLES=NACIONAL REGION pro_cod ins_raz_soc MING5212 MING5222 MING5232 MING5242 
    MING5252 MING5262 MING5272 
    DISPLAY=LABEL
  /TABLE NACIONAL [C] + REGION [C] BY MING5212 [S][MEAN, MINIMUM,MAXIMUM, SUM] + MING5222 [S][MEAN, MINIMUM,MAXIMUM, SUM] + MING5232 [S][MEAN, MINIMUM,MAXIMUM, 
    SUM] + MING5242 [S][MEAN, MINIMUM,MAXIMUM, SUM] + MING5252 [S][MEAN, MINIMUM,MAXIMUM, SUM] + 
    MING5262 [S][MEAN, MINIMUM,MAXIMUM, SUM] + MING5272 [S][MEAN, MINIMUM,MAXIMUM, SUM]
  /CATEGORIES VARIABLES=NACIONAL REGION ORDER=A KEY=VALUE EMPTY=INCLUDE.

*Capítulo 6: Personal designado a actividades de gestión ambiental en el 2013
*9.	Número de personal para protección ambiental
Pregunta: 6.1 y  8.1

CTABLES
  /VLABELS VARIABLES=NACIONAL REGION  MHE81 MP611 MP612 MP613 MP614 
    DISPLAY=LABEL
  /TABLE NACIONAL [C]  BY MHE81 [S][MEAN, MINIMUM,MAXIMUM, SUM] + MP611 [S][MEAN, MINIMUM,MAXIMUM, SUM] + 
    MP612 [S][MEAN, MINIMUM,MAXIMUM, SUM] + MP613 [S][MEAN, MINIMUM,MAXIMUM, SUM] + MP614 [S][MEAN, MINIMUM,MAXIMUM, SUM]
  /CATEGORIES VARIABLES=NACIONAL ORDER=A KEY=VALUE EMPTY=INCLUDE.

****************************GASTOS***********************

*Capítulo 7: Gasto en Gestión Ambiental
1.	Gasto total y gasto en actividades de protección ambiental de los municipios (2013)
Pregunta: 7.1, 7.2.1 - 7.2.9

GET
  FILE='C:\Users\cborja\Documents\2014\Trabajada\Municipios\Gastos.sav'.


compute gcodt= sum.1 (MGCOD51 to MGCOD59). 
EXECUTE.

compute gcindt= sum.1 ( MGIND71 to MGIND78). 
EXECUTE.

compute gcadt= sum.1 (  MGCAD84 to MGCAD88). 
EXECUTE.

********gasto corriente devengado por actividad

if  (MG_item=1) gcodt_1 = gcodt.
EXECUTE.

if  (MG_item=2) gcodt_2 = gcodt.
EXECUTE.

if  (MG_item=3) gcodt_3 = gcodt.
EXECUTE.

if  (MG_item=4) gcodt_4 = gcodt.
EXECUTE.

if  (MG_item=5) gcodt_5 = gcodt.
EXECUTE.

if  (MG_item=6) gcodt_6 = gcodt.
EXECUTE.


if  (MG_item=7) gcodt_7 = gcodt.
EXECUTE.

if  (MG_item=8) gcodt_8 = gcodt.
EXECUTE.

if  (MG_item=9) gcodt_9 = gcodt.
EXECUTE.

********gasto inversión devengado por actividad


if  (MG_item=1) gcindt_1 = gcindt.
EXECUTE.

if  (MG_item=2) gcindt_2 = gcindt.
EXECUTE.

if  (MG_item=3) gcindt_3 = gcindt.
EXECUTE.

if  (MG_item=4) gcindt_4 = gcindt.
EXECUTE.

if  (MG_item=5) gcindt_5 = gcindt.
EXECUTE.

if  (MG_item=6) gcindt_6 = gcindt.
EXECUTE.

if  (MG_item=7) gcindt_7 = gcindt.
EXECUTE.

if  (MG_item=8) gcindt_8 = gcindt.
EXECUTE.

if  (MG_item=9) gcindt_9 = gcindt.
EXECUTE.

********gasto de capital devengado por actividad

if  (MG_item=1) gcadt_1 = gcadt.
EXECUTE.

if  (MG_item=2) gcadt_2 = gcadt.
EXECUTE.

if  (MG_item=3) gcadt_3 = gcadt.
EXECUTE.

if  (MG_item=4) gcadt_4 = gcadt.
EXECUTE.

if  (MG_item=5) gcadt_5 = gcadt.
EXECUTE.

if  (MG_item=6) gcadt_6 = gcadt.
EXECUTE.

if  (MG_item=7) gcadt_7 = gcadt.
EXECUTE.

if  (MG_item=8) gcadt_8 = gcadt.
EXECUTE.

if  (MG_item=9) gcadt_9 = gcadt.
EXECUTE.



DATASET DECLARE gastos_por_actividad.
AGGREGATE
  /OUTFILE='gastos_por_actividad'
  /BREAK=mun_cod
  /gcodt_1_sum=SUM(gcodt_1) 
  /gcodt_2_sum=SUM(gcodt_2) 
  /gcodt_3_sum=SUM(gcodt_3) 
  /gcodt_4_sum=SUM(gcodt_4) 
  /gcodt_5_sum=SUM(gcodt_5) 
  /gcodt_6_sum=SUM(gcodt_6) 
  /gcodt_7_sum=SUM(gcodt_7) 
  /gcodt_8_sum=SUM(gcodt_8) 
  /gcodt_9_sum=SUM(gcodt_9)
  /gcindt_1_sum=SUM(gcindt_1) 
  /gcindt_2_sum=SUM(gcindt_2) 
  /gcindt_3_sum=SUM(gcindt_3) 
  /gcindt_4_sum=SUM(gcindt_4) 
  /gcindt_5_sum=SUM(gcindt_5) 
  /gcindt_6_sum=SUM(gcindt_6) 
  /gcindt_7_sum=SUM(gcindt_7) 
  /gcindt_8_sum=SUM(gcindt_8) 
  /gcindt_9_sum=SUM(gcindt_9)
  /gcadt_1_sum=SUM(gcadt_1) 
  /gcadt_2_sum=SUM(gcadt_2) 
  /gcadt_3_sum=SUM(gcadt_3) 
  /gcadt_4_sum=SUM(gcadt_4) 
  /gcadt_5_sum=SUM(gcadt_5) 
  /gcadt_6_sum=SUM(gcadt_6) 
  /gcadt_7_sum=SUM(gcadt_7) 
  /gcadt_8_sum=SUM(gcadt_8) 
  /gcadt_9_sum=SUM(gcadt_9).




GET
  FILE='C:\Users\cborja\Documents\2014\Trabajada\Municipios\Municipios.sav'.
MATCH FILES /FILE=*
  /TABLE='gastos_por_actividad'
  /BY mun_cod.
EXECUTE.

VARIABLE LABELS 		 gcodt_1_sum 	'	Gasto corriente devengado 	Protección del aire y del clima	'.
VARIABLE LABELS 		  gcodt_2_sum 	'	Gasto corriente devengado 	Gestión de las aguas residuales	'.
VARIABLE LABELS 		  gcodt_3_sum 	'	Gasto corriente devengado 	Gestión de residuos	'.
VARIABLE LABELS 		  gcodt_4_sum 	'	Gasto corriente devengado 	Protección y decontaminación de los suelos, aguas subterraneas y superficiales	'.
VARIABLE LABELS 		  gcodt_5_sum 	'	Gasto corriente devengado 	Reducción del ruido y las vibraciones (excluida la protección en el lugar de trabajo)	'.
VARIABLE LABELS 		  gcodt_6_sum 	'	Gasto corriente devengado 	Protección de la biodiversidad y los paisajes	'.
VARIABLE LABELS 		  gcodt_7_sum 	'	Gasto corriente devengado 	Protección contra las radiaciones (excluida la seguridad exterior)	'.
VARIABLE LABELS 		  gcodt_8_sum 	'	Gasto corriente devengado 	Investigación y desarrollo	'.
VARIABLE LABELS 		  gcodt_9_sum	'	Gasto corriente devengado 	Otras actividades de protección del medio ambiente	'.
VARIABLE LABELS 		  gcindt_1_sum 	'	Gasto de inversión devengado 	Protección del aire y del clima	'.
VARIABLE LABELS 		  gcindt_2_sum 	'	Gasto de inversión devengado 	Gestión de las aguas residuales	'.
VARIABLE LABELS 		  gcindt_3_sum 	'	Gasto de inversión devengado 	Gestión de residuos	'.
VARIABLE LABELS 		  gcindt_4_sum 	'	Gasto de inversión devengado 	Protección y decontaminación de los suelos, aguas subterraneas y superficiales	'.
VARIABLE LABELS 		  gcindt_5_sum 	'	Gasto de inversión devengado 	Reducción del ruido y las vibraciones (excluida la protección en el lugar de trabajo)	'.
VARIABLE LABELS 		  gcindt_6_sum 	'	Gasto de inversión devengado 	Protección de la biodiversidad y los paisajes	'.
VARIABLE LABELS 		  gcindt_7_sum 	'	Gasto de inversión devengado 	Protección contra las radiaciones (excluida la seguridad exterior)	'.
VARIABLE LABELS 		  gcindt_8_sum 	'	Gasto de inversión devengado 	Investigación y desarrollo	'.
VARIABLE LABELS 		  gcindt_9_sum	'	Gasto de inversión devengado 	Otras actividades de protección del medio ambiente	'.
VARIABLE LABELS 		  gcadt_1_sum 	'	Gasto de capital devengado 	Protección del aire y del clima	'.
VARIABLE LABELS 		  gcadt_2_sum 	'	Gasto de capital devengado 	Gestión de las aguas residuales	'.
VARIABLE LABELS 		  gcadt_3_sum 	'	Gasto de capital devengado 	Gestión de residuos	'.
VARIABLE LABELS 		  gcadt_4_sum 	'	Gasto de capital devengado 	Protección y decontaminación de los suelos, aguas subterraneas y superficiales	'.
VARIABLE LABELS 		  gcadt_5_sum 	'	Gasto de capital devengado 	Reducción del ruido y las vibraciones (excluida la protección en el lugar de trabajo)	'.
VARIABLE LABELS 		  gcadt_6_sum 	'	Gasto de capital devengado 	Protección de la biodiversidad y los paisajes	'.
VARIABLE LABELS 		  gcadt_7_sum 	'	Gasto de capital devengado 	Protección contra las radiaciones (excluida la seguridad exterior)	'.
VARIABLE LABELS 		  gcadt_8_sum 	'	Gasto de capital devengado 	Investigación y desarrollo	'.
VARIABLE LABELS 		  gcadt_9_sum	'	Gasto de capital devengado 	Otras actividades de protección del medio ambiente	'.



*******corrientes********.

CTABLES
  /VLABELS VARIABLES=Nacional gcodt_1_sum gcodt_2_sum gcodt_3_sum gcodt_4_sum 
    gcodt_5_sum gcodt_6_sum gcodt_7_sum gcodt_8_sum gcodt_9_sum 
    DISPLAY=LABEL
  /TABLE Nacional BY  gcodt_1_sum [SUM] + gcodt_2_sum [SUM] + gcodt_3_sum 
    [SUM] + gcodt_4_sum [SUM] + gcodt_5_sum [SUM] + gcodt_6_sum [SUM] + gcodt_7_sum [SUM] + gcodt_8_sum 
    [SUM] + gcodt_9_sum [SUM]
  /CATEGORIES VARIABLES=Nacional ORDER=A KEY=VALUE EMPTY=INCLUDE.


*******de inversión********.

CTABLES
  /VLABELS VARIABLES=Nacional    gcindt_1_sum gcindt_2_sum gcindt_3_sum 
    gcindt_4_sum gcindt_5_sum gcindt_6_sum gcindt_7_sum gcindt_8_sum gcindt_9_sum 
    DISPLAY=LABEL
  /TABLE Nacional BY  gcindt_1_sum [SUM] + gcindt_2_sum [SUM] + 
    gcindt_3_sum [SUM] + gcindt_4_sum [SUM] + gcindt_5_sum [SUM] + gcindt_6_sum [SUM] + gcindt_7_sum 
    [SUM] + gcindt_8_sum [SUM] + gcindt_9_sum [SUM]
  /CATEGORIES VARIABLES=Nacional ORDER=A KEY=VALUE EMPTY=INCLUDE.


*******de capital********.
CTABLES
  /VLABELS VARIABLES=Nacional  gcadt_1_sum gcadt_2_sum gcadt_3_sum gcadt_4_sum 
    gcadt_5_sum gcadt_6_sum gcadt_7_sum gcadt_8_sum gcadt_9_sum 
    DISPLAY=LABEL
  /TABLE Nacional [C]  BY gcadt_1_sum [S][SUM] + gcadt_2_sum 
    [S][SUM] + gcadt_3_sum [S][SUM] + gcadt_4_sum [S][SUM] + gcadt_5_sum [S][SUM] + gcadt_6_sum 
    [S][SUM] + gcadt_7_sum [S][SUM] + gcadt_8_sum [S][SUM] + gcadt_9_sum [S][SUM]
  /CATEGORIES VARIABLES=Nacional ORDER=A KEY=VALUE EMPTY=INCLUDE.



OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=VISIBLE  MODELVIEWS=VISIBLE
  /XLSX  DOCUMENTFILE='C:\Users\cborja\Documents\2014\Tabulados\Municipios_2013.xlsx'
     OPERATION=CREATEFILE  SHEET='Municipios_2013'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=NO.
